@import url('https://fonts.googleapis.com/css2?family=Host+Grotesk:ital,wght@0,300..800;1,300..800&family=Josefin+Sans:ital,wght@0,100..700;1,100..700&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Outfit:wght@100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=SUSE:wght@100..800&display=swap');
/* Fonts */
.montserrat{font-family: "Montserrat", sans-serif !important;}
.poppins{font-family: "Poppins", sans-serif !important;}
.suse{font-family: "SUSE", sans-serif !important;}
.josefin-sans{font-family: "Josefin Sans", sans-serif !important;}
.open-sans{font-family:"Open Sans", sans-serif !important;}
.outfit{font-family: "Outfit", sans-serif !important;}
.host-grotesk{font-family: "Host Grotesk", sans-serif !important;}
/* Fonts */
.codered{color: #f02b32f1 !important;}
.codeblue{color: #474677 !important; }
.codeyellow{color: #f1be16 !important;}
/* padding */
.pattingtop5{padding-top: 5px !important;}
.padding0{padding-top: 0 !important;}
.propaddingleftright50{padding-left: 50px;padding-right: 50px;}
.paddingbottom120{padding-bottom: 120px !important;}
/* margin */
.margintop8{margin-top:8px !important;}
/* height */
.height300{min-height: 325px;max-height: 325px;}
.border15{border-radius: 15px !important;}
/* zindex */
.index2{
    z-index:2 !important;
}
@media (max-width:450px){
    .owl-theme .owl-nav {
        right: 100px;
        left: 100px;
        top: 105%;
    }
}
/* =============================== BROCHER =============================== */
.download-btn {
    position: fixed;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    z-index: 5;
    align-items: center;
    justify-content: center;
    background: #474677;
    color: white;
    padding: 8px 18px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: all 0.3s ease;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    display: none;
}

.download-btn.visible {
    opacity: 1;
    visibility: visible;
}

.download-btn .arrow-icon {
    font-size: 20px;
    animation: bounce 1s infinite;
}

.download-btn:hover {
    background: linear-gradient(45deg, #007bff, #0056b3);
    background: #f02b32f1;
    transform: translateY(-50%) scale(1.1);
    color: white;
}

@keyframes bounce {

    0%,
    100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-5px);
    }
}
.broucherdownload{
    border: 1px solid transparent;
    padding: 10px 15px;
    text-align: center;
    border-radius: 20px;
    position: relative;
    overflow: hidden;
    z-index: 1;
    cursor: pointer;
}

.broucherdownloada{
    color: #f0f0f0 !important;
    font-weight: 500;
    font-size: 18px;
}
.broucherdownload::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    border-radius: 20px;
    transform: translate(-100%);
    background-color: #f1be16;
    transition: all 0.3s ease-in-out;
    z-index: -1;
}
.broucherdownload:hover .broucherdownloada{
    color: #474677 !important;
}
.broucherdownload:hover::before{
    transform: translateX(0);
}
@media screen and (max-width:990px){
    .broucherdownload {
        display: none !important;
    }    
}
/* =============================== BROCHER =============================== */

/* =============================== Home-page =============================== */
/* service */
.service-title {
    font-size: 21px;
}
.about-imag{width: 482px;height: 482px; object-fit: cover;border-radius: 10px;}
/* Team*/
.team-section{
    position: relative;
    width: 550px;
    height: 292px;
    background-color: #FEFEFE;
    margin: auto;
    margin-top: 30px;
    border-radius: 2px;
    box-shadow: 0 0 38px 0 rgb(0 0 0 / 10%);
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}
.team-section:hover .team-section-img{
    transform: translateY(0);
}
.team-section:hover .plus-team{
    background-color: #f02b32f1;
}
.team-section-img{
    width:265px;
    height:292px ;
    float: left;
    margin: auto 0;
    object-fit: cover;
    transform: translateY(-30px);
}
.team-right{
    width: 285px;
    height: auto;
    float: right;
    text-align: left;
    padding: 10px 20px 10px 20px ; 
    margin: 40px 0 0 0 ;
}
.team-name{
    font-size:30px;
    font-family: "poppins",sans-serif;
    margin: 10px 0 0 0;
    color: #474677;
}
.line{
    width:45px;
    height: 2px;
    border-radius: 10px;
    margin: 0;
    margin: 2px 0 10px 0;
    background-color:#f1be16;
}
.team-post{
    font-size: 18px;
    font-family: "poppins",sans-serif;
    margin: 0;
    margin-top: -2px;
    font-weight: 500;
    color: black;
}
.team-exp{
    font-size: 15px;
    font-family: "poppins",sans-serif;
    margin: 0;
    margin-top: 10px;
    line-height: 22px;
    font-weight: 400;
    color: black;
}
.plus-team{
    display: inline-block;
    width: 40px;
    height: 40px;
    font-size: 18px;
    font-weight: 400;
    background-color: #BFBFBF;
    color: white;
    border-radius: 50%;
    margin-top: 15px;
    cursor: pointer;
    opacity: 0.8;
    display: flex;
    align-items: center;
    justify-content: center
}
.footer-p a{
    color: #6D7984;
}
.footer-p a:hover{
    color: #0065ad;
}
/* =============================== Home-page =============================== */

/* =============================== Contact-page =============================== */
.parallax {
    display: flex;
    flex-direction: column;
    gap: 100px;
    align-items: center;
    position: relative;
    padding: 50px 20px;
    display: flex;
}
.parallax-item {
    position: relative;
    background: linear-gradient(to right, #ff5f6d, #ffc371);
    padding: 40px;
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
    transform: translateZ(-200px);
    opacity: 0.5;
    transition: transform 0.8s ease, opacity 0.8s ease;
}
.parallax-item h1 {
    font-size: 2.5em;
    color: white;
    margin-bottom: 20px;
}
.parallax-item p {
    font-size: 1.2em;
    line-height: 1.6;
    color: #f0f0f0;
}
.parallax-item.active {
    transform: translateZ(0);
    opacity: 1;
}
.visionmission {
    text-align: center;
    width: 400px;
    padding: 30px;
    margin: auto;
}
.lines::after {
    content: '';
    position: absolute;
    top: -10px;
    right: 600px;
    width: 2px;
    height: 74%;
    opacity: 0.6;
    display: block;
    background-color: #474677;
}
.visionmissioniconbox {
    width: 90px;
    height: 90px;
    display: flex;
    margin: auto;
    font-size: 50px;
    text-align: center;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    color: #474677;
    background-color: #f0f0f0;
    box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.729)
}
.visionmission h4 {
    font-family: "poppins", sans-serif;
    margin: 0;
    font-weight: 700;
    margin-top: 15px;
}
.visionmission p {
    font-family: "montserrat", sans-serif;
    margin: 0;
    font-size: 18px;
    font-weight: 500;
    margin-top: 8px;
    line-height: 25px;
}
/* =============================== Contact-page =============================== */

/* =============================== Product page =============================== */
.mapulaproducts{
    transition: all 0.6s ease-in-out;
    border: 2px solid #f2f5f7;
    width: 100%;
    height:auto;
    border-radius: 10px;
    margin: auto;
    margin-bottom: 15px;
    margin-top: 15px;cursor: pointer;
}
.mapulaproducts:hover{
    box-shadow: -1px 5px 14px 6px rgba(0, 0, 0, 0.2);
    transform:scale(1.02);
}
.mapulaproducts-a{
    display: inline-block;
    width: 100%;
    height: 250px;
}
.mapulaproducts-a img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius:10px ;
    border-top-right-radius:10px ;
}
.mapulaproducts-contain{
    padding: 40px 25px;
}
.mapulaproducts-contain h3{
    font-size: 25px;
    color:  #474677;
}
.mapulaproducts-contain p{
    font-size: 16px;
    line-height: 25px;
    font-family: "poppins"sans-serif;
}
.propadding80{
    padding-top: 80px;
    padding-bottom: 80px;
}
.propadding50{
    padding-top: 50px;
    padding-bottom: 50px;
}
.woocommerce-result-count{
    margin: 0;
    font-size: 18px;
    float: right;
    width: 100%;
    text-align: right;
    padding: 1px 15px 1px 10px;
    font-family: "Outfit",sans-serif;
}
.woocommerce-result-count-h3{
    margin: 0;
    font-size: 30px;
    font-weight: 700;
    font-family: "Montserrat",sans-serif;
}
/* =============================== Product page =============================== */

/* =============================== Blog page =============================== */
.blog-p{
    overflow: hidden;
   display: -webkit-box;
   -webkit-line-clamp: 5;
           line-clamp: 5; 
   -webkit-box-orient: vertical;
   line-height: 26px;
}
/* =============================== Blog page =============================== */

/* =============================== contact page =============================== */
.over{
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0.4;
    z-index: -0;
}
.tp-contact-map {
    height: 600px;
    width: 100%;
}
.whatsapp-button {
    position: fixed;
    bottom: 15px;
    left: 20px;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background-color: #25d366;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    z-index: 1000;
}
.whatsapp-button i {
    font-size: 32px;
    color: #FEFEFE;
    margin-top: 2px;
}
.whatsapp-button:hover {
    transform: scale(1.1);
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 6px 8px rgba(0, 0, 0, 0.2);
}
/* =============================== contact page =============================== */
@media (max-width: 768px) {
    
    .paddingbottom120{
        padding-bottom: 60px !important;
    }
    .respaddingbottom90{
        padding-bottom: 90px !important;
    }
    .propaddingleftright50{
        padding-left: 0px;
        padding-right: 0px;
    }
    .team-section{
        width: 100%;
        height: 95%;
        padding: 0;
        border-radius:10px;
        margin-bottom: 10px;
    }
    .team-section-img{
        width:100%;
        height:395px;
        float:none;
        margin: 0;
        transform: translateY(0px);
        border: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }
    .team-right{
        width: 100%;
        height: auto;
        float: right;
        text-align: left;
        padding:10px 20px ; 
        margin: 0;
    }

    .mapulaproducts-a{
        height: 280px;
    }

    .lines::after {
        display: none;
    }
}
@media (max-width: 991px){
    .visionmission{
        width: 100%;
    }
    .lines::after {
        right: 360px;
    }
}
@media (max-width:450px) {
    .visionmission{
        width: 100%;
    }
}
/* Team*/
